@import url("../css/colors.css");
@import url("../css/fonts.css");



/*

--color-background: #F7F3EB;
--color-surface: #1E1E1E;
--color-primary: #7A1E1E;
--color-secondary: #F4A300;
--color-safron: #FF5E43;
--color-text: #444444;
--color-subtext: #2E7D32;
--color-shubhra: #ffffff;

*/

/* Body Start-----------------------------*/

body{
	font-family: "Noto Sans", sans-serif;
	font-weight: 400;
	font-size: 16px;
	background-color: var(--color-background);
  color: var(--color-text);
}


/* Scroll Up Button Start-----------------------------*/

.scroll-up-btn{
    position: fixed;    
    background-color: var(--color-safron);
    right: 30px;
    bottom: 10px;
    text-align: center;
    line-height: 45px;
    color: var(--color-shubhra);
    z-index: 9999;
    font-size: 16px;
    border-radius: 160px;
    border-bottom-width: 2px;
    cursor: pointer;
    opacity: 0;
    padding: 4px 16px;
    pointer-events: none;
    transition: all 0.3s ease;
}
.scroll-up-btn.show{
    bottom: 30px;
    opacity: 1;
    pointer-events: auto;
}
.scroll-up-btn:hover{
    filter: brightness(90%);
    background-color: var(--color-primary);
    color: var(--color-shubhra);
    transform: translateY(-10px); /* button rises slightly */
}

/* Example CSS */
.fade-in {
  opacity: 0;
  transform: translateY(30px);
  transition: all 0.6s ease-out;
}

.fade-in.visible {
  opacity: 1;
  transform: translateY(0);
}

/* Buttons Start------------------------*/


.btn-case{
	background-color: var(--color-safron);
	color: var(--color-shubhra);
	font-size: 16px;
	padding: 12px 8px 12px 16px;
	border-radius: 800px;
	font-weight: 400;
	text-decoration: none;
	text-shadow: none;
}
.btn-case:hover{
	background-color: var(--color-primary);
	color: var(--color-background);
	font-size: 16px;
	padding: 16px 8px 12px 16px;
	border-radius: 800px;
	text-decoration: none;
}
.btn-case:hover i {
  transform: rotate(-45deg);
  background-color: var(--color-background);
  color: var(--color-primary);
}
.btn-case i{
	color: var(--color-safron);
	padding: 8px 9px;
	background-color: var(--color-shubhra);
	margin-left: 12px;
	border-radius: 1000px;
	display: inline-block; /* Required for transform to work */
  transition: transform 0.3s ease;
}
.btn-case .fa-arrow-right{
	color: var(--color-safron);
}

.btn-contact{
	background-color: var(--color-shubhra);
	color: var(--color-safron);
	font-size: 16px;
	padding: 16px 8px 12px 16px;
	border-radius: 800px;
	font-weight: 400;
	text-decoration: none;
	text-shadow: none;
}
.btn-contact:hover{
	background-color: var(--color-primary);
	color: var(--color-background);
	font-size: 16px;
	padding: 16px 8px 12px 16px;
	border-radius: 800px;
	text-decoration: none;
}
.btn-contact:hover i {
  transform: rotate(-45deg);
  background-color: var(--color-background);
  color: var(--color-primary);
}
.btn-contact i{
	color: var(--color-shubhra);
	padding: 8px 9px;
	background-color: var(--color-safron);
	margin-left: 12px;
	border-radius: 1000px;
	display: inline-block; /* Required for transform to work */
  transition: transform 0.3s ease;
}


.btn-yt{
	background-color: #FF3737;
	color: var(--color-shubhra);
	font-size: 16px;
	padding: 16px 16px 12px 16px;
	border-radius: 800px;
	font-weight: 400;
	text-decoration: none;
	text-shadow: none;
}
.btn-yt:hover{
	background-color: #DA2C2C;
	color: var(--color-background);
	font-size: 16px;
	padding: 16px 16px 12px 16px;
	border-radius: 800px;
	text-decoration: none;
}

.btn-vid{
	background-color: transparent;
	color: var(--color-text);
	font-size: 16px;
	padding: 16px 16px 12px 16px;
	border-radius: 800px;
	font-weight: 400;
	border: 1px solid var(--color-text);
	text-decoration: none;
	text-shadow: none;
}
.btn-vid:hover{
	background-color: var(--color-primary);
	color: var(--color-background);
	font-size: 16px;
	border: 1px solid var(--color-primary);
	padding: 16px 16px 12px 16px;
	border-radius: 800px;
	text-decoration: none;
}


/* Navbar Start -----------------------------*/

.navbar{
    position: fixed;
    width: 100%;
    z-index: 999;
    transition: all 0.3s ease;
}
.navbar-default.sticky{
  background-color: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(7px);
  border-color: none;
  border-radius: 0px;
}

.navbar-default.sticky .navbar-nav > li > a {
  color: var(--color-text);
  font-size: 17px;
  font-weight: 400;
  border: 1px solid transparent;
  border-radius: 100px;
  background-color: transparent;
  padding: 8px 16px;
  margin: 6px 2px;

}
.navbar-default.sticky .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: var(--color-shubhra);
  font-size: 17px;
  font-weight: 400;
  border: 1px solid var(--color-primary);
  border-radius: 100px;
  background-color: var(--color-primary);
  padding: 8px 16px;
  margin: 6px 2px;
}

.navbar-default.sticky .navbar-nav > li.donate > a {
  color: #fff;
  border: 1px solid var(--color-safron);
  border-radius: 100px;
  background-color: var(--color-safron);
  padding: 8px 16px;
  margin-right: 18px;
}
.navbar-default.sticky .navbar-nav > li.donate > a:hover,
.navbar-default.sticky .navbar-nav > li.donate > a:focus {
  color: #fff;
  border: 1px solid var(--color-primary);
  border-radius: 100px;
  background-color: var(--color-primary);
  padding: 8px 16px;
}
.navbar-default.sticky .navbar-nav li.donate a i{
	margin-right: 8px;
}


/*navbar normal*/

.navbar-default .navbar-nav > li.donate > a {
  color: #fff;
  border: 1px solid var(--color-safron);
  border-radius: 100px;
  background-color: var(--color-safron);
  padding: 8px 16px;
  margin-right: 18px;
}
.navbar-default .navbar-nav > li.donate > a:hover,
.navbar-default .navbar-nav > li.donate > a:focus {
  color: #fff;
  border: 1px solid var(--color-primary);
  border-radius: 100px;
  background-color: var(--color-primary);
  padding: 8px 16px;
}
.navbar-default .navbar-nav li.donate a i{
	margin-right: 8px;
}

/*Footer Start -------------------------------*/

footer{	
	padding: 80px 0 32px 0;	
	background-color: var(--color-primary);
}
footer .foot img{
	width: 70%;
}
footer .foot h1{	
	font-size: 24px;
	font-weight: 500;
	font-family: "Rozha One", serif;
	color: var(--color-secondary);
	margin-top: 0px;
}
footer .foot h2{	
	font-size: 24px;
	font-family: "Rozha One", serif;
	font-weight: 500;
	color: var(--color-secondary);
	margin-top: 0px;
}
footer .foot h4 {
	margin-top: 16px;
}
footer .foot h4 a{	
	font-size: 32px;
	font-weight: 500;
	color: var(--color-shubhra);
	margin-right: 8px;
}
footer .foot h2 a{	
	font-size: 24px;
	font-weight: 500;
	color: var(--color-secondary);
	margin-top: 0px;
}

footer .foot p{
	color: var(--color-shubhra);
	font-weight: 400;
}
footer .foot p a{
	color: var(--color-shubhra);	
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-decoration: none;
}
footer .foot p a:hover{
	color: var(--color-secondary);
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
}
footer .foot h6{
	color: var(--color-shubhra);	
	font-size: 16px;
	font-weight: 400;
	text-align: left;
}
footer .foot h6 a{
	color: var(--color-secondary);	
	font-size: 16px;
	font-weight: 400;
}

footer .foot h5{
	color: var(--color-shubhra);	
	font-size: 14px;
	font-weight: 400;
	text-align: left;
}
footer .foot h5 a{
	color: var(--color-secondary);	
	font-size: 14px;
	font-weight: 400;
}

footer .foot .pull-r{
	text-align: right;
}
footer .foot .pull-r .fa-heart{
	color: #E54242;
}
footer .foot2{
	background-color: rgba(12, 12, 12, 0.2);
  backdrop-filter: blur(7px);
	border-radius: 1000px;
	padding: 12px 16px;
	margin-top: 48px;
}
footer iframe{
	border-radius: 16px;
}
/*-----------------------------------------*/


/* ytv start ------------------ */

.ytv{	
	padding:128px 0;
	background-color: var(--color-background);
}

.ytv h1{
	font-size: 56px;
	font-weight: 500;
	color: var(--color-safron);
	text-align: center;
	margin-top: 0px;
	font-family: "Rozha One", serif;
	padding-bottom: 32px;
}
.ytv h3{
	font-size: 24px;
	font-weight: 400;
	text-align: center;
}
.ytv iframe{
	border-radius: 16px;
}
.ytv h6{
	text-align: center;
	margin-top: 40px;
}

.ytv .caro-controls{
	float: right;
	margin-top: 24px;
}
.ytv .caro-controls .fa-circle-arrow-left,
.ytv .caro-controls .fa-circle-arrow-right{
	font-size: 32px;
	color: var(--color-text);
}
.ytv .caro-controls .fa-circle-arrow-left:hover,
.ytv .caro-controls .fa-circle-arrow-right:hover{
	font-size: 32px;
	color: var(--color-safron);
}
.ytv .caro-controls .fa-circle-arrow-left{
	padding-right: 8px;
}

/* ytv end ------------------ */

.disp1{
	display: all;
}
.hid1{
	display: none;
}

/* CSS end --------------------------------------*/

/* Media Queries Start---------------------------*/

@media (max-width: 768px){

/* Body Start-----------------------------*/


/* Scroll Up Button Start-----------------------------*/

div.show1{
	display: block;
}
div.hide1{
	display: none;
}
div p.show1{
	display: block;
}
div p.hide1{
	display: none;
}
footer h2.show1{
	display: block;
}
footer h2.hide1{
	display: none;
}


/* Scroll Up Button Start-----------------------------*/

div.scroll-up-btn{
    position: fixed;    
    background-color: var(--color-safron);
    right: 30px;
    bottom: 10px;
    text-align: center;
    line-height: 45px;
    color: var(--color-shubhra);
    z-index: 9999;
    font-size: 16px;
    border-radius: 160px;
    border-bottom-width: 2px;
    cursor: pointer;
    opacity: 0;
    padding: 4px 16px;
    pointer-events: none;
    transition: all 0.3s ease;
}
div.scroll-up-btn.show{
    bottom: 30px;
    opacity: 1;
    pointer-events: auto;
}
div.scroll-up-btn:hover{
    filter: brightness(90%);
    background-color: var(--color-primary);
    color: var(--color-shubhra);
    transform: translateY(-10px); /* button rises slightly */
}

/*-----------------------------*/

nav.navbar{
    position: fixed;
    width: 100%;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    transition: all 0.3s ease;
}
nav.navbar-default.sticky{
  background-color: var(--color-shubhra);
  border-color: none;
  border-radius: 0px;
}
nav.navbar-default.sticky .navbar-nav > li > a {
  color: var(--color-text);
  font-size: 17px;
  font-weight: 400;
  border: 1px solid transparent;
  border-radius: 100px;
  background-color: transparent;
  padding: 8px 16px;
  margin: 6px 2px;

}
nav.navbar-default.sticky .navbar-nav > li > a:hover,
nav.navbar-default .navbar-nav > li > a:focus {
  color: var(--color-shubhra);
  font-size: 17px;
  font-weight: 400;
  border: 1px solid var(--color-primary);
  border-radius: 100px;
  background-color: var(--color-primary);
  padding: 8px 16px;
  margin: 6px 2px;
}

nav.navbar-default.sticky .navbar-nav > li.donate > a {
  color: #fff;
  border: 1px solid var(--color-safron);
  border-radius: 100px;
  background-color: var(--color-safron);
  padding: 8px 16px;
  margin-right: 18px;
}
nav.navbar-default.sticky .navbar-nav > li.donate > a:hover,
nav.navbar-default.sticky .navbar-nav > li.donate > a:focus {
  color: #fff;
  border: 1px solid var(--color-primary);
  border-radius: 100px;
  background-color: var(--color-primary);
  padding: 8px 16px;
}
nav.navbar-default.sticky .navbar-nav li.donate a i{
	margin-right: 8px;
}


nav.navbar-default {
  background-color: var(--color-shubhra);
  border-color: transparent;
  padding: 0 12px;
  margin: 0px;
  border-radius: 0px;
  box-shadow:  none; 
}
nav.navbar-default .navbar-brand {
  width: 80%;
  margin-bottom: -10px;
  margin-top: 10px;
}
nav.navbar-default .navbar-toggle {
  border:0px solid var(--color-safron);
  background-color: #fff;
  border-radius: 0px;
  padding: 4px;
  color: var(--color-safron);
}
nav.navbar-default .navbar-toggle .fa-bars{
	font-size: 32px;
}
nav.navbar-default .navbar-toggle:hover,
nav.navbar-default .navbar-toggle:focus {
  background-color: #fff;
}
nav.navbar .navbar-default .navbar-brand img{
  width: 128PX;
  margin-left: 12px;
}

nav.navbar-default .navbar-nav > li > a {
  color: var(--color-text);
  font-size: 17px;
  font-weight: 400;
  border: 1px solid transparent;
  border-radius: 100px;
  background-color: transparent;
  padding: 8px 16px;
  margin: 6px 2px;
}
nav.navbar-default .navbar-nav > li > a:hover,
nav.navbar-default .navbar-nav > li > a:focus {
 color: var(--color-shubhra);
  font-size: 17px;
  font-weight: 400;
  border: 1px solid var(--color-primary);
  border-radius: 100px;
  background-color: var(--color-primary);
  padding: 8px 16px;
  margin: 6px 2px;
}
nav.navbar-default .navbar-nav > .active > a,
nav.navbar-default .navbar-nav > .active > a:hover,
nav.navbar-default .navbar-nav > .active > a:focus {
  color: var(--color-shubhra);
  background-color: var(--color-primary);
}
nav.navbar-default .navbar-nav > .disabled > a,
nav.navbar-default .navbar-nav > .disabled > a:hover,
nav.navbar-default .navbar-nav > .disabled > a:focus {
  color: var(--color-shubhra);
  background-color: var(--color-primary);
}
nav.navbar-default .navbar-nav > .open > a,
nav.navbar-default .navbar-nav > .open > a:hover,
nav.navbar-default .navbar-nav > .open > a:focus {
  color: var(--color-shubhra);
  background-color: var(--color-primary);
}
nav.navbar-default .navbar-nav .open .dropdown-menu{
  background-color: var(--color-background);
  margin-top: 0px;
  border-radius: 24px;
  color: var(--color-secondary);
}
  nav.navbar .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: var(--color-secondary);
    padding: 16px;

  }
  nav.navbar .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  nav.navbar .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
   color: var(--color-secondary);
   background-color: #fff;
  }
nav.navbar .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  nav.navbar .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  nav.navbar .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: var(--color-secondary);
    background-color: #fff;
  }
  nav.navbar .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  nav.navbar .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  nav.navbar .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: var(--color-secondary);
    background-color: #fff;
  }



/* Buttons Start------------------------*/



div a.btn-case{
	background-color: var(--color-safron);
	color: var(--color-shubhra);
	font-size: 16px;
	padding: 12px 8px;
	border-radius: 800px;
	font-weight: 400;
	text-decoration: none;
	text-shadow: none;
}
div a.btn-case:hover{
	background-color: var(--color-primary);
	color: var(--color-background);
	font-size: 16px;
	padding: 12px 8px;
	border-radius: 800px;
	text-decoration: none;
}
div a.btn-case:hover i {
  transform:none;
  background-color: var(--color-primary);
  color: var(--color-shubhra);
}
div a.btn-case i{
	color: var(--color-shubhra);
	padding: 0px;
	background-color: var(--color-safron);
	margin-left: 12px;
	border-radius: 1000px;
	display: inline-block; /* Required for transform to work */
  transition: transform 0.3s ease;
}
div a.btn-case .fa-arrow-right{
	color: var(--color-safron);
}

div a.btn-contact{
	background-color: var(--color-shubhra);
	color: var(--color-safron);
	font-size: 16px;
	padding: 12px 8px;
	border-radius: 800px;
	font-weight: 400;
	text-decoration: none;
	text-shadow: none;
}
div a.btn-contact:hover{
	background-color: var(--color-primary);
	color: var(--color-background);
	font-size: 16px;
	padding: 12px 8px;
	border-radius: 800px;
	text-decoration: none;
}
div a.btn-contact:hover i {
  transform:none;
  background-color: var(--color-primary);
  color: var(--color-shubhra);
}
div a.btn-contact i{
	color: var(--color-safron);
	padding: 0px;
	background-color: var(--color-shubhra);
	margin-left: 12px;
	border-radius: 1000px;
	display: inline-block; /* Required for transform to work */
  transition: transform 0.3s ease;
}


div a.btn-yt{
	background-color: #FF3737;
	color: var(--color-shubhra);
	font-size: 16px;
	padding: 12px 8px;
	border-radius: 800px;
	font-weight: 400;
	text-decoration: none;
	text-shadow: none;
}
div a.btn-yt:hover{
	background-color: #DA2C2C;
	color: var(--color-background);
	font-size: 16px;
	padding: 12px 8px;
	border-radius: 800px;
	text-decoration: none;
}

div a.btn-vid{
	background-color: transparent;
	color: var(--color-text);
	font-size: 16px;
	padding: 12px 8px;
	border-radius: 800px;
	font-weight: 400;
	border: 1px solid var(--color-text);
	text-decoration: none;
	text-shadow: none;
}
div a.btn-vid:hover{
	background-color: var(--color-primary);
	color: var(--color-background);
	font-size: 16px;
	border: 1px solid var(--color-primary);
	padding: 12px 8px;
	border-radius: 800px;
	text-decoration: none;
}



/* Buttons End------------------------*/

/*Footer Start -------------------------------*/

footer{	
	padding: 32px 0 0px 0;	
	background-color: var(--color-primary);
}
footer .foot img{
	width: 70%;
}
footer .foot h1{	
	font-size: 24px;
	font-weight: 500;
	color: var(--color-secondary);
	margin-top: 0px;
}
footer .foot h2{	
	font-size: 24px;
	font-weight: 500;
	color: var(--color-secondary);
	margin-top: 0px;
}
footer .foot h4 {
	margin-top: 16px;
	margin-bottom: 24px;
}
footer .foot h4 a{	
	font-size: 32px;
	font-weight: 500;
	color: var(--color-shubhra);
	margin-right: 8px;
}
footer .foot h2 a{	
	font-size: 24px;
	font-weight: 500;
	color: var(--color-secondary);
	margin-top: 0px;
}
footer .foot h5{
	color: var(--color-shubhra);	
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	text-decoration: none;
}
footer .foot p{
	color: var(--color-shubhra);
	font-weight: 400;
}
footer .foot p a{
	color: var(--color-shubhra);	
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-decoration: none;
	position: relative;
  z-index: 10;
}
footer .foot p a:hover{
	color: var(--color-secondary);
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
}
footer .foot h6{
	color: var(--color-shubhra);	
	font-size: 16px;
	font-weight: 400;
	text-align: center;
}
footer .foot h6 a{
	color: var(--color-secondary);	
	font-size: 16px;
	font-weight: 400;
}

footer .foot h5{
	color: var(--color-shubhra);	
	font-size: 14px;
	font-weight: 400;
	text-align: left;
}
footer .foot h5 a{
	color: var(--color-secondary);	
	font-size: 14px;
	font-weight: 400;
}

footer .foot .pull-r{
	text-align: right;
}
footer .foot .pull-r .fa-heart{
	color: #E54242;
}
footer .foot2{
	background-color: rgba(12, 12, 12, 0.2);
  backdrop-filter: blur(7px);
	border-radius: 0px;
	padding: 12px 16px;
	margin-top: 16px;
}
footer iframe{
	border-radius: 16px;
	margin-top: 16px;
}


/*-----------------------------------------*/


/* ytv start ------------------ */

div.ytv{	
	padding:32px 0;
	background-color: var(--color-background);
}

div.ytv h1{
	font-size: 32px;
	font-weight: 500;
	color: var(--color-safron);
	text-align: center;
	margin-top: 0px;
	font-family: "Rozha One", serif;
	padding-bottom: 16px;
}
div.ytv h3{
	font-size: 18px;
	font-weight: 500;
	text-align: center;
}
div.ytv iframe{
	border-radius: 16px;
	margin-bottom: 16px;
}
div.ytv h6{
	text-align: left;
	margin-top: 16px;
}
div.ytv h6 a{
	display: inline-block;
	margin-top: 0px;
	width: 100%;
	text-align: center;
}

div.ytv .caro-controls{
	float: none;
	margin-top: 24px;
}
div.ytv .caro-controls .fa-circle-arrow-left,
div.ytv .caro-controls .fa-circle-arrow-right{
	font-size: 32px;
	color: var(--color-text);
}
div.ytv .caro-controls .fa-circle-arrow-left:hover,
div.ytv .caro-controls .fa-circle-arrow-right:hover{
	font-size: 32px;
	color: var(--color-safron);
}
div.ytv .caro-controls .fa-circle-arrow-left{
	padding-right: 8px;
}

/* ytv end ------------------ */




}

/* Media End-------------------------------------------*/












